Page MenuHomePhabricator

Should be possible to assign backgrounds to boards
Closed, ResolvedPublic

Description

When you work with multiple boards it makes life easier if you can distinguish them from each other with a quick glance.
Thus it would be useful if you could apply background image/colour to any given board.

Event Timeline

Jdlrobson raised the priority of this task from to Needs Triage.
Jdlrobson updated the task description. (Show Details)
Jdlrobson added a project: Phabricator.
Jdlrobson changed Security from none to None.
Jdlrobson added subscribers: Jdlrobson, Maryana.
Qgil triaged this task as Lowest priority.Dec 9 2014, 1:16 PM
Qgil edited projects, added Phabricator (Upstream); removed Phabricator.

You can now choose from a wide array of background colors at HEAD in the upstream.

(You can't upload your own background images -- I think this isn't totally off the table if you want to try to push it in the upstream, but controlling the colors allows us to make some assumptions about how to present other UI elements like crumbs/menus and keep them readable.)

mmodell closed this task as Resolved.Mar 3 2016, 2:02 AM
mmodell assigned this task to epriestley.
mmodell added a subscriber: mmodell.

:)

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptMay 23 2016, 6:04 PM